## ruby-d3-rails 3.5.3+dfsg

=== debian/changelog ===
ruby-d3-rails (3.5.3+dfsg-1) unstable; urgency=medium

  * Upstream update

 -- Balasankar C <balasankarc@autistici.org>  Fri, 23 Jan 2015 13:06:07 +0530

ruby-d3-rails (3.4.13+dfsg-2) unstable; urgency=medium

  [ Balasankar C ]
  * Patching asset location

  [ Antonio Terceiro ]
  * Add DEP8 integration test

 -- Balasankar C <balasankarc@autistici.org>  Sun, 18 Jan 2015 11:34:13 -0200

ruby-d3-rails (3.4.13+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #767503)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 31 Oct 2014 18:55:45 +0530
