=== debian/control ===
Source: ruby-d3-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-d3-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-d3-rails.git;a=summary
Homepage: https://github.com/logical42/d3_rails
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-d3-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-railties, libjs-d3
Description: gem installation of javascript framework for data visualization, D3
 Gem installation of javascript framework for data visualization, D3. D3 is a 
 small, free JavaScript library for manipulating HTML documents based on data. 
 D3 can help you quickly visualize your data as HTML or SVG, handle 
 interactivity, and incorporate smooth transitions and staged animations into 
 your pages. You can use D3 as a visualization framework (like Protovis), or 
 you can use it to build dynamic pages (like jQuery).
