## ruby-d3-rails 3.5.6+dfsg

=== debian/changelog ===
ruby-d3-rails (3.5.6+dfsg-1) unstable; urgency=medium

  * Upstream update 

 -- Balasankar C <balasankarc@autistici.org>  Tue, 28 Jul 2015 17:51:45 +0530

ruby-d3-rails (3.5.5+dfsg-1) unstable; urgency=medium

  * Upstream update

 -- Balasankar C <balasankarc@autistici.org>  Wed, 04 Mar 2015 21:15:40 +0530
