=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ruby-d3-rails
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-railties, libjs-d3
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-railties, libjs-d3 (>= 3.5.5)
 Description: gem installation of javascript framework for data visualization, D3
  Gem installation of javascript framework for data visualization, D3. D3 is a 
  small, free JavaScript library for manipulating HTML documents based on data.
