=== debian/tests/control ===
Tests: integration
Depends: @, rails
Restrictions: needs-recommends
